POST v1/auth/login/external/verify
Request Information
URI Parameters
None.
Body Parameters
SocialLoginRequest| Name | Description | Type | Additional information |
|---|---|---|---|
| AccessToken | string |
None. |
|
| LoginType | string |
None. |
|
| ClientId | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"accessToken": "sample string 1",
"loginType": "sample string 2",
"clientId": "sample string 3"
}
application/xml, text/xml
Sample:
<SocialLoginRequest xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/OrionDAL.ApiModels.Version1"> <AccessToken>sample string 1</AccessToken> <ClientId>sample string 3</ClientId> <LoginType>sample string 2</LoginType> </SocialLoginRequest>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, application/xml, text/xml
Sample:
Sample not available.